Brand Registration
Get Brand Registration Status GET /company/brand-registration
Update Brand Registration PATCH /company/brand-registration
Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Responses
200
Success
application/json
400
BadRequestError
application/json
401
UnauthorizedError
application/json
403
ForbiddenError
application/json
500
InternalServerError
application/json
get/company/brand-registration
GET /v3/company/brand-registration HTTP/1.1
Host: api.mobile-text-alerts.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"success": true,
"error": "text",
"message": "text",
"data": {
"status": "complete",
"emptyFields": [
"text"
]
}
}Authorizations
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Body
companyCountrystringOptional
Responses
200
Success
application/json
400
BadRequestError
application/json
401
UnauthorizedError
application/json
403
ForbiddenError
application/json
500
InternalServerError
application/json
patch/company/brand-registration
PATCH /v3/company/brand-registration HTTP/1.1
Host: api.mobile-text-alerts.com
Authorization: Bearer YOUR_SECRET_TOKEN
Content-Type: application/json
Accept: */*
Content-Length: 145
{
"tollFreeVerificationForm": {
"ANY_ADDITIONAL_PROPERTY": "anything"
},
"companyCountry": "text",
"destinations": {
"US": true,
"Canada": true,
"other": true
}
}{
"success": true,
"error": "text",
"message": "text",
"data": {
"status": "complete",
"emptyFields": [
"text"
]
}
}Last updated
Was this helpful?